Source: haskell-misfortune
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Alexandre Delanoë <anoe@debian.org>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8.4.3),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-cereal-dev,
 libghc-cereal-prof,
 libghc-knob-dev,
 libghc-knob-prof,
 libghc-monad-loops-dev,
 libghc-monad-loops-prof,
 libghc-random-fu-dev (>= 0.2.2),
 libghc-random-fu-prof,
 libghc-regex-base-dev,
 libghc-regex-base-prof,
 libghc-regex-pcre-dev,
 libghc-regex-pcre-prof,
 libghc-semigroups-dev,
 libghc-semigroups-prof,
 libghc-utf8-string-dev,
 libghc-utf8-string-prof,
 libghc-vector-dev,
 libghc-vector-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-cereal-doc,
 libghc-knob-doc,
 libghc-monad-loops-doc,
 libghc-random-fu-doc,
 libghc-regex-base-doc,
 libghc-regex-pcre-doc,
 libghc-semigroups-doc,
 libghc-utf8-string-doc,
 libghc-vector-doc,
Standards-Version: 4.5.0
Homepage: https://github.com/mokus0/misfortune
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-misfortune
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-misfortune]
X-Description: fortune-mod clone
 fortune-mod clone, in library and executable form.

Package: libghc-misfortune-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-misfortune-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-misfortune-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: haskell-misfortune
Architecture: any
Section: misc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
